local dsidesTempleEyeball = {}

dsidesTempleEyeball.name = "ArphimigonHelper/TempleEyeball" 
dsidesTempleEyeball.depth = 150
dsidesTempleEyeball.texture = "danger/templeeye/body00"
dsidesTempleEyeball.justification = {0.5, 0.5}

dsidesTempleEyeball.placements = {
    name = "Temple Big Eyeball",
    data = {
        delay = 2.5,
	shockwaveSpeed = 300.0,
    }
}

return dsidesTempleEyeball